/* ------------------------------ PC Guide ------------------------------ */
@media screen and (max-width:1550px){
	.header .gnb .menu > a {font-size:16px; padding:0 15px;}
	.mvisual,
	.mvisual iframe {height:51vw;}
	.kca_mc04 .imgfit {height:31vw;}
}

/* ------------------------------ PC Guide ------------------------------ */
@media screen and (max-width:1740px){
	.kca_mc03 .slick-prev,
	.kca_mc05 .slick-prev {left:0;}
	.kca_mc03 .slick-next,
	.kca_mc05 .slick-next {right:0;}
	.pop_video iframe,
	.kca_mc03 .imgfit {height:20vw;}
}

/* ------------------------------ PC PC ------------------------------ */
@media screen and (max-width:1440px){
	.header .logo {left:20px; width:220px;}
	.header .links {right:20px;}
	.header .gnb .menu > a {font-size:16px; padding:0 10px;}

	.kca_mc05 .mc05_slide {margin:0 -10px 56px;}
	.kca_mc05 .slick-slide {padding:0 10px;}
	.kca_mc05 a {padding:20px; width:calc((100% - 40px)/3);}
	.kca_mc05 a .name,
	.kca_mc05 a .date {bottom:20px;}
	.kca_mc05 a .name {left:20px;}
	.kca_mc05 a .date {right:20px;}
}

/* ------------------------------ PC Guide ------------------------------ */
@media screen and (max-width:1279px){
	.header .logo {left:20px;}
	.header .links {right:20px;}

	.mvisual,
	.mvisual iframe {height:48vw;}
	.kca_mc02 .slick-slide > div {height:66vw;}
	.kca_mc02 .tit strong {font-size:50px;}
	.kca_mc02 .tit p {font-size:28px;}
	.kca_mc02 .txt p {font-size:18px;}
	.kca_mc02 .txt strong {font-size:28px; line-height:40px;}
	.kca_mc04 .inner {gap:60px;}
	.kca_mc04 .gall {width:calc(50% - 30px); margin:0;}
	.kca_mc04 .txt {padding-top:20px;}
	.kca_mc04 .txt p {font-size:14px; line-height:22px;}
	.kca_mc04 .txt strong {font-size:20px;}
	.kca_mc05 {padding:140px 0;}
	.kca_mc05 .inner:before,
	.kca_mc05 .inner:after {width:597px; height:70px;}
	.kca_mc05 .inner:before {top:-310px;}

}

/* ------------------------------ Hover ------------------------------ */
@media screen and (min-width:1024px){
	.header .gnb .menu:hover > a {color:#fff; font-weight:700;}
	.header.blk .gnb .menu:hover > a {color:#000;}
	.header.hover .gnb .snb {height:0; padding:0;}
	.header.hover .gnb .menu:hover .snb {height:130px; padding:30px 10px;}
	.kca_mc02 .mv:hover .imgfit img,
	.kca_mc03 .mv:hover .imgfit img,
	.kca_mc04 .mv:hover .imgfit img {transform:scale(1.1);}
	.kca_mc03 .mv:hover .imgfit:after {opacity:1;}
	.kca_mc05 .mv:hover {color:#fff; background:#2E3191; box-shadow:10px 10px 30px 0px rgba(0, 0, 0, 0.10);}
	.kca_mc05 .mv:hover .tt {text-decoration:underline;}
}

/* ------------------------------ Hover ------------------------------ */
@media screen and (min-width:1440px){
	.header.hover .gnb .snb {height:0; padding:0;}
	.header.hover .gnb .menu:hover .snb {height:130px; padding:30px 15px;}
}
/* ------------------------------ Hover ------------------------------ */
@media screen and (min-width:1640px){
	.header.hover .gnb .snb {height:0; padding:0;}
	.header.hover .gnb .menu:hover .snb {height:150px; padding:40px 30px;}
}

/* ------------------------------ Tablet PC ------------------------------ */
@media screen and (max-width:1023px){
	.header .logo {line-height:90px; height:90px;}

	.mcon .tit {font-size:30px; margin-bottom:40px;}

	.kca_mc01,
	.kca_mc03,
	.kca_mc04,
	.kca_mc05 {padding:120px 0;}

	.kca_mc02 .point {margin-top:-90px;}
	.kca_mc02 .tit {top:80px;}
	.kca_mc02 .tit strong {font-size:50px;}
	.kca_mc02 .tit p {font-size:26px; margin-top:12px;}
	.kca_mc02 .txt p {font-size:18px; margin-bottom:14px;}
	.kca_mc02 .txt strong {font-size:30px;}

	.kca_mc03 .tit ~ .tit {margin-top:100px;}
	.pop_video iframe,
	.kca_mc03 .imgfit {height:30vw;}
	
	.kca_mc04 .inner {gap:60px; flex-direction:column;}
	.kca_mc04 .gall {width:100%;}
	.kca_mc04 .imgfit {height:66vw;}

	.kca_mc05 .inner:before,
	.kca_mc05 .inner:after {width:400px; height:47px;}
	.kca_mc05 .inner:before {top:-200px;}
	.kca_mc05 .inner:after {top:-150px;}
	.kca_mc05 a {width:calc(50% - 5px); height:160px;}
	.kca_mc05 a .tt {font-size:18px; line-height:28px;}

	.svisual {margin-top:90px;}
}

/* ------------------------------ Mobile ------------------------------ */
@media screen and (max-width:767px){
	.header {height:60px;}
	.header .logo {width:140px; height:60px; line-height:60px;}
	.header .links {padding:18px 0;}
	.header .links a {width:120px; height:24px; line-height:24px; font-size:10px; padding:0 8px; background-size:8px; background-position:right 8px center;}

	.mvisual {height:auto; background-color:#000;}
	.mvisual iframe {top:0;}
	.mvisual {background-image:url('../images/mvisual_m.jpg'); border-radius:0; padding-top: 60px;}
	.mvisual .scroll span {font-size:10px; text-align:right;}

	.mcon {font-size:13px; line-height:20px;}
	.mcon .tit {font-size:26px; line-height:1; margin-bottom:30px;}
	.mcon .slick-dots li button  {width:8px; height:8px;}
	.mcon .slick-dots li.slick-active button {width:48px;}

	.kca_mc01 {padding:120px 0;}
	.kca_mc01 .txt {font-size:16px;}
	.kca_mc01 span {line-height:20px;}
	.kca_mc01 .tt {margin:24px 0 50px;}
	.kca_mc01 .tt b {font-size:30px; line-height:36px;}
	.kca_mc01 .tt strong {font-size:46px; line-height:55px; margin-top:0;}
	.kca_mc01 i {height:62px; margin:50px 0 40px;}
	.kca_mc01 p {line-height:36px;}
	.kca_mc01 p strong {font-size:20px;}

	.kca_mc02 .point {margin-top:-60px;}
	.kca_mc02 .slick-slide > div {height:132vw;}
	.kca_mc02 .tit {top:60px;}
	.kca_mc02 .tit strong {font-size:46px;}
	.kca_mc02 .tit p {font-size:24px; margin-top:10px;}
	.kca_mc02 .txt p {font-size:16px; margin-bottom:12px;}
	.kca_mc02 .txt strong {font-size:28px;}

	.kca_mc03 {padding:60px 0;}
	.kca_mc03 .tit ~ .tit {margin-top:60px;}
	.kca_mc03 .txt p {font-size:14px;}
	.kca_mc03 .txt strong {font-size:18px;}
	.pop_video iframe,
	.kca_mc03 .imgfit {height:58vw;}
	.kca_mc03 .slick-arrow {margin-top:-66px;}

	.kca_mc04 {padding:60px 0;}
	.kca_mc04 .inner {gap:60px; flex-direction:column;}
	.kca_mc04 .mc04_slide {padding-bottom:20px;}
	.kca_mc04 .gall {width:100%;}
	.kca_mc04 .imgfit {height:123vw;}
	.kca_mc04 .txt p {font-size: 16px;}
	.kca_mc04 .txt strong {font-size:22px;}
	.kca_mc04 .slick-arrow {transform:translateY(-80px);}
	.kca_mc04 .slick-arrow:before {background-size:120%;}
	.mc04_slide .slick-arrow {top:50%; margin-top:-15px; background: none; border: 0;}
	.mc04_slide .slick-arrow:before {background:url('../images/arrow_mc.svg') no-repeat 50% 50% / 10px; mask:none; -webkit-mask:none;}
	.mc04_slide .slick-prev {left:-20px;}
	.mc04_slide .slick-next {right:-20px;}

	.kca_mc05 {padding:60px 0;}
	.kca_mc05 .inner:before,
	.kca_mc05 .inner:after {width:350px; height:35px;}
	.kca_mc05 .inner:before {top:-110px;}
	.kca_mc05 .inner:after {top:-70px;}
	.kca_mc05 .slick-slide > div {margin-bottom:10px;}
	.kca_mc05 a {height:150px;}
	.kca_mc05 a .tt {font-size:15px; line-height:26px;}
	.kca_mc05 a .name,
	.kca_mc05 a .date {font-size:13px;}
	.kca_mc05 .slick-arrow {top:50%; margin-top:-15px; background: none; border: 0;}
	.kca_mc05 .slick-arrow:before {background:url('../images/arrow_mc.svg') no-repeat 50% 50% / 10px; mask:none; -webkit-mask:none;}
	.kca_mc05 .slick-prev {left:-15px;}
	.kca_mc05 .slick-next {right:-15px;}
	
	.svisual {background-image:url('/pub/images/svisual05_m.jpg'); margin-top:60px;}

	/* .video_pop_in .fancybox-inner {width:100%; height:100% !important;}
	.video_pop_in .fancybox-content {height:57vw !important;} */
}